/*全局样式*/
@charset "utf-8";
body {font:14px/1.6 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";letter-spacing: .6px;color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;}
.container-fluid {
    max-width:1430px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #0057a9;
    --color_hover: #2a9048;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.08);
}

body{padding-top: 94px;}
header{position:fixed;left: 0;top:0;z-index: 111;width: 100%;box-shadow: 0 4px 8px rgba(0, 0, 0, .06);background-color: #fff;}
header .container-fluid{max-width: 1800px!important;}
header .box{display: flex;justify-content: space-between;align-items: center;}
header .logo{height: 94px;font-size: 0;margin-right: 30px;display: flex;align-items: center;}
header .logo img{max-height:66%;}
header .txt{display: flex;align-items: center;justify-content: space-between;}
header .txt .div1{font-size: 22px;color: #666;cursor: pointer;}
header .txt .div1:hover{color: var(--color_zhuti);}
header .txt .div2{background: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));border-radius: 44px;padding: 0 20px;margin-left: 33px;height: 42px;display: flex;align-items: center;font-size: 18px;color: #fff;}
header .txt .div2:before{display: block;margin-right:2px;font-size: 120%;}

header nav{width:90%;max-width:1200px;padding-top: 4px;}
header nav ul{position: relative;display: flex;justify-content:space-between;align-items: center;}
header nav ul li{text-align: center;position: relative;z-index: 2;}
header nav ul li > a{display:block;line-height: 90px;font-size:18px;position: relative;padding: 0 4px;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{color: var(--color_zhuti);}
header nav ul li.active > a{color: var(--color_zhuti);}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width:170px;margin-left: calc(50% - 85px);right: 0;background:rgba(255,255,255,1);padding:10px 0;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius:8px;overflow: hidden;}
header nav .ul a{font-size:15px;color: #333;line-height:24px;padding:10px;display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    /*header nav ul > li:hover .ul{display: block;}*/
    header nav .nav_xg{position: absolute; left:39.4667; bottom: 0; height:6px;border-radius: 8px 8px 0 0; background-color: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));z-index:1;width: 44px;overflow: hidden;}
}

/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;background: var(--color_hover);}




/*搜索*/
#formbox{display:block;position: fixed;left: 0;width: 100%;z-index: 112;background:rgba(0, 0, 0, .88);top:0;height: 100%;padding: 50px 10%;display: none;}
#formbox .logo2 img{max-height:72px;}
#formbox #form_close{font-size: 50px;color: #fff;position: absolute;right: 10%;top:50px;font-weight: normal;cursor: pointer;opacity: .8;transition: all .3s;}
#formbox #form_close:hover{opacity: 1;transform: rotate(20deg);}
#formbox form{width: 1200px;margin:15% auto 0;display: block;max-width: 100%;}
#formbox form input{font-size:20px;color: #fff;border: 0;border-bottom: 2px solid #fff;height: 60px;background: transparent;padding: 0 30px;width: calc(100% - 140px);}
#formbox form button{width: 120px;float: right;background:transparent;border: 2px solid #fff;font-size: 20px;border-radius: 4px;color: #fff;height: 60px;}
#formbox form button:hover{background-color: #fff;color: var(--color_zhuti);}
@media (max-width:991px) {
    /*搜索*/
    #formbox{padding:100px 15px 0;}
    #formbox #form_close{font-size: 30px;right: 15px;top:11%;}
    #formbox form input{font-size:15px;padding: 0 20px;width: calc(100% - 66px);height:44px;border-width: 1px;}
    #formbox form button{width: 60px;font-size: 16px;height: 44px;border-width: 1px;}
}



.main88{padding-top: 80px;padding-bottom: 80px;}
.title{text-align: center;padding-bottom: 44px;font-size:40px;line-height: 48px;letter-spacing: 4px;color: var(--color_zhuti);}
.title span{display: block;font-size:14px;line-height: 22px;font-weight: bold;color: #888;margin-top:5px;text-transform: uppercase;letter-spacing: .6px}


.lb1_1{margin: -22px -10px 30px;}
.lb1_1 .list{display: flex;background: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));box-shadow: 0 0 11px rgba(0, 0, 0, .03);margin: 10px;position: relative;}
.lb1_1 .list:after{content: "";width: calc(100% - 4px);height: calc(100% - 4px);background: #fff;position: absolute;left: 0;top:0;z-index: 1;right: 0;bottom: 0;margin: auto;}
.lb1_1 .list span{display: flex;align-items: center;justify-content: center;height: 54px;line-height: 54px;overflow: hidden;font-size:18px;text-align: center;width: 100%;background: #fff;z-index: 2;}
.lb1_1 .swiper-slide-thumb-active .list span{
    background-image: linear-gradient(to right, var(--color_zhuti) ,var(--color_hover));
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

.lb1_2{box-shadow: 0 0 11px rgba(0, 0, 0, .03);}
.lb1_2 .list{display:flex;justify-content: space-between;min-height: 430px;}
.lb1_2 .list .img{width:calc(50% - 10px);position: relative;}
.lb1_2 .list .img .bjcover{height: 100%;position: relative;z-index: 1;}
/*.lb1_2 .list .img .bjcover:after{content: "";width: 100%;height: 100%;background: var(--color_hover);background: linear-gradient(to right, var(--color_hover), var(--color_zhuti));position: absolute;left: 0;top:0;z-index: 1;opacity: 0;transition: all .3s;}*/
/*.lb1_2 .list .img:after{content: "";width:calc(100% - 50px);height:calc(100% - 50px);transition: all .3s;border: 3px solid transparent;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;z-index: 3;}*/
.lb1_2 .list .tt{width:calc(50% + 10px);background: #fff;padding: 48px;position: relative;}
.lb1_2 .list .tt1{font-size: 34px;color: var(--color_zhuti);line-height: 42px;}
.lb1_2 .list .tt2{font-size: 17px;color: #777;margin-top: 16px;line-height: 2.2;padding-right: 166px;min-height: 338px;max-width: 466px;}
.lb1_2 .list .tt2 p{position: relative;border-radius: 4px;}
.lb1_2 .list .tt2 p:hover{background: var(--color_hover);background: linear-gradient(to right, var(--color_hover), var(--color_zhuti));color: #fff;padding-left: 15px;}
.lb1_2 .list .tt3{display: flex;align-items: center;justify-content: center;width: 152px;height: 52px;background: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));border-radius: 44px 0 0 44px;font-size: 17px;color: #fff;padding-left: 10px;position: absolute;right: 0;bottom: 52px;}


.lb1_2 .list .img:hover:after{border-color: #fff;}
.lb1_2 .list .img:hover .bjcover{transform: var(--transform_scale);}
.lb1_2 .list .img:hover .bjcover:after{opacity: .6;}
.lb1_2 .list .tt1:hover{text-decoration: underline;}
.lb1_2 .list .tt3:hover{background: var(--color_hover);background: linear-gradient(to right, var(--color_hover), var(--color_zhuti));}



.title2{font-size: 30px;color: var(--color_zhuti);line-height: 38px;letter-spacing: 3px;margin-bottom: 44px;}
.title2 span{display: block;font-size: 34px;line-height: 42px;color: #222;margin-top: 6px;}

.main2 .box{max-width:48%;padding: 0 30px 20px 0;color: #fff;}
.main2 .box .title2{color: #fff;margin-bottom: 30px;}
.main2 .box .title2 span{color: #fff;}
.main2 .box .title2 span{color: #fff;}
.main2 .box .tt1{font-size: 22px;line-height: 30px;}
.main2 .box .tt2{font-size: 17px;margin-top: 11px;line-height: 1.8;min-height: 9em;-webkit-line-clamp: 6;}
.more{display: flex;align-items: center;justify-content: center;width: 170px;height: 54px;border: 2px solid #fff;font-size: 16px;color: #fff;border-radius: 66px;margin-top: 40px;}
.more:hover{background: #fff;color: var(--color_zhuti);}

.main2 .title{color: #fff;}
.main2 .title span{color: #fff;}


.main3 .list{display: block;}
.main3 .list .bjcover{padding-top: 77%;}
.main3 .list .tt{display: flex;align-items: center;justify-content:center;font-size:18px;line-height: 28px;margin-top: 20px;}
.main3 .list .tt img{display: block;height: 36px;margin-right: 11px;}
.main3 .list:hover .bjcover{transform: var(--transform_scale);}
.main3 .list:hover .tt{color: var(--color_zhuti);}

.lb3{position: relative;}
.lb3 .swiper-button-prev{width: 44px;height: 44px;font-size: 20px;color: var(--color_zhuti);background: #fff;border-radius: 50%;left: -77px;margin-top: -46px;}
.lb3 .swiper-button-prev:hover{background: var(--color_zhuti);color: #fff;}
.lb3 .swiper-button-next{width: 44px;height: 44px;font-size: 20px;color: var(--color_zhuti);background: #fff;border-radius: 50%;right: -77px;margin-top: -46px;}
.lb3 .swiper-button-next:hover{background: var(--color_zhuti);color: #fff;}


.main4 .title{color: #fff;}
.main4 .title span{color: #fff;}


.lb4{position: relative;padding-bottom:60px;}
.lb4 .list{display: block;color: #fff;}
.lb4 .list .img{border: 2px solid #fff;}
.lb4 .list .bjcover{padding-top: 77%;}
.lb4 .list .tt{text-align: center;font-size: 20px;line-height: 1.5;padding-top:18px;}
.lb4 .list:hover .bjcover{transform: var(--transform_scale);}
.lb4 .swiper-pagination-bullet{background:#fff;opacity:1;transition: all .2s;margin:0 6px -14px!important;width: 12px;height: 12px;}
.lb4 .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity: 1;background: var(--color_hover);}


.lb5{position: relative;}
.lb5 .list{display: block;background: #f9f9f9;}
.lb5 .list .bjcover{padding-top: 66%;}
.lb5 .list .tt{padding: 24px;}
.lb5 .list .tt1{font-size: 18px;line-height: 1.4;min-height:2.8em;}
.lb5 .list .tt2{font-size: 14px;line-height: 1.5;min-height:4.5em;-webkit-line-clamp: 3;color: #777;margin-top: 11px;}
.lb5 .list .tt3{font-size: 14px;color: #999;text-decoration: underline;margin-top: 14px;line-height: 1.2;}
.lb5 .list:hover .bjcover{transform: var(--transform_scale);}
.lb5 .list:hover .tt1{color: var(--color_zhuti);}
.lb5 .swiper-button-prev{width: 44px;height: 44px;font-size: 20px;color: var(--color_zhuti);background: #e0e0e0;border-radius: 50%;left: -77px;margin-top: -46px;}
.lb5 .swiper-button-prev:hover{background: var(--color_zhuti);color: #fff;}
.lb5 .swiper-button-next{width: 44px;height: 44px;font-size: 20px;color: var(--color_zhuti);background: #e0e0e0;border-radius: 50%;right: -77px;margin-top: -46px;}
.lb5 .swiper-button-next:hover{background: var(--color_zhuti);color: #fff;}



footer{color: rgba(255, 255, 255, .7);}
footer .box{display: flex;justify-content: space-between;padding: 40px 0 18px;border-bottom: 1px solid rgba(255, 255, 255, .3);align-items: center;}
footer .box .div1 img{max-height: 60px;}
footer .box .div2{font-size: 24px;display: flex;align-items: center;}
footer .box .div2 a{display: block;margin-left: 14px;}
footer .box .div2 a:hover{color: #fff;}
footer .box2{padding: 30px 0;border-top: 1px solid rgba(255, 255, 255, .3);}
footer .box2 a:hover{color: #fff;text-decoration: underline!important;}

footer .box1{display: flex;justify-content: space-between;padding: 35px 0;}
footer .box1 .ul{margin-right: 20px;}
footer .box1 .ul a{display: block;padding-bottom: 5px;}
footer .box1 .ul a:nth-child(1){font-size: 18px;color: #fff;padding-top: 40px;}
footer .box1 .ul a:nth-child(n+2):hover{color: #fff;text-decoration: underline!important;}
footer .box1 .ss{width: 114px;margin-left: 20px;}
footer .box1 .tt{max-width: 280px;}
footer .box1 .tt1{font-size:26px;display: flex;align-items: center;color: #fff;line-height:32px;}
footer .box1 .tt1:before{margin-right: 6px;display: block;}
footer .box1 .tt2{margin-top: 11px;}
footer .box1 .tt2 .tt3{padding: 0 0 6px 44px;position: relative;}
footer .box1 .tt2 .tt3 span{display: block;position: absolute;left: 0;top:0;}




.banner2{display: flex;align-items: center;justify-content: center;text-align: center;text-shadow: 0 0 5px rgba(0, 0, 0, .1);font-size:32px;color: #fff;line-height: 32px;letter-spacing: 2px;padding-top: 28.22916666666667%;}
.banner2 b{display: block;font-size: 48px;line-height: 56px;margin-bottom: 12px;}


.titletop{background: #f6f6f6;padding: 18px 0;}
.titletop .div{color: #888;position: relative;padding-left:22px;line-height: 26px;font-size: 15px;}
.titletop .div:before{position: absolute;left: 0;top:-1px;}
.titletop .div span{color: #222;}
.titletop a:hover{color: var(--color_zhuti);text-decoration: underline!important;}





/*内页共用*/
.ny{min-height:333px;padding: 44px 0 66px;}
.ny .box{display: flex;justify-content: space-between;}
.ny .zuo{width:330px;margin-right: 30px;}
.ny .you{flex: 1;}
.ny .zuo .top{display: none;}


.ny .zuo .ul > a{display: block;line-height: 28px;font-size: 16px;padding: 16px 52px 16px 22px;background: #e8e8e8;margin-bottom: 2px;position: relative;transition: all 0s!important;}
.ny .zuo .ul > a:before{position: absolute;right: 18px;top:16px;font-size: 120%;background-image: linear-gradient(to right, var(--color_zhuti) ,var(--color_hover));
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;transition: all .3s;}
.ny .zuo .ul > a:hover{background-color: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));color: #fff;}
.ny .zuo .ul > a:hover:before{color: #fff!important;}
.ny .zuo .ul > a.active{background-color: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));color: #fff;}
.ny .zuo .ul > a.active:before{color: #fff!important;}
.ny .zuo .ul > a.active:before{transform:rotate(90deg)}

.ny .zuo .ul2{display:none;padding: 10px 22px;}
.ny .zuo .ul2.active{display:block;}
.ny .zuo .ul2 a{line-height: 26px;padding:10px 10px 10px 18px;position: relative;display: block;transition: all 0.3s;color: #444;font-size: 16px;}
.ny .zuo .ul2 a:after{content: "";width: 3px;height: calc(100% - 26px);background: var(--color_hover);position: absolute;left: 0;top:13px;}
.ny .zuo .ul2 a:nth-child(n+2){border-top:1px solid #eee;}
.ny .zuo .ul2 a:hover{color: var(--color_hover)}
.ny .zuo .ul2 a.active{color: var(--color_hover)}
/* 二级结束 */




/* 产品展示 */
.nycp{margin: 0 -12px;display: flex;flex-wrap: wrap;}
.nycp .list{display: block;width: calc(33.33% - 24px);margin: 0 12px 24px;position: relative;padding: 4px;background: #f3f3f3;}
.nycp .list:after{content: "";width: 100%;height:50px;background: var(--color_hover);background: linear-gradient(to right, var(--color_hover), var(--color_zhuti));position: absolute;left: 0;bottom:0;z-index: 1;opacity: 0;transition: all .3s;}
.nycp .list .img{padding-top: 76%;position: relative;background: #fff;z-index: 2;}
.nycp .list .img .bjcover{position: absolute;left: 0;width: 100%;top:0;height: 100%;}
.nycp .list .img img{display: block;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;max-height: 90%;max-width: 90%;transition: all .3s;}
.nycp .list .tt{font-size: 16px;color: #333;text-align: center;line-height:44px;padding-top: 4px;z-index: 3;position: relative;}
.nycp .list:hover .img img{transform:scale(1.04);}
.nycp .list:hover .bjcover{transform:scale(1.04);}
/*.nycp .list:hover{background-color: var(--color_zhuti);}*/
.nycp .list:hover:after{opacity: 1;}
.nycp .list:hover .tt{color: #fff;}

/*.nycp .list .img:after{content: "";width: 100%;height: 100%;background: var(--color_hover);background: linear-gradient(to right, var(--color_hover), var(--color_zhuti));position: absolute;left: 0;top:0;z-index: 1;opacity: 0;transition: all .3s;}
.nycp .list .img:before{content: "";width:calc(100% - 30px);height:calc(100% - 30px);transition: all .3s;border: 3px solid transparent;position: absolute;left: 0;right: 0;top:0;bottom: 0;margin: auto;z-index: 3;}
*/

.nycp .list:hover .img:after{opacity: .6;}
.nycp .list:hover .img:before{border-color: #fff}




/*内页新闻*/
.nyxw{padding-bottom: 30px;margin-top: -11px;}
.nyxw .list{display: block;position: relative;padding: 30px 330px 30px 170px;border-bottom: 1px solid #e5e5e5;}
.nyxw .list .tt1{font-size: 18px;color: #222;transition: all .3s;}
.nyxw .list .tt3{font-size: 15px;color: #666;line-height: 26px;height: 52px;overflow: hidden;margin-top: 12px;min-height: inherit;}
.nyxw .list .tt4{font-size: 12px;background-color: #fff;color: #999999;line-height: 32px;width: 100px;text-align: center;font-family: 'Arial';border: 1px solid #e5e5e5;margin-top: 22px;text-transform: uppercase;transition: all .3s;}
.nyxw .list .tt2{line-height:24px;font-size: 13px; position: absolute;left: 0;width: 170px; top:25px;color: #999; text-align:center}
.nyxw .list .tt2 b{font-size:18px;color: #000;display: block;line-height: 40px; border-bottom:2px var(--color_zhuti) solid; width:50px; margin:0 auto 5px auto}
.nyxw .list .tt2 i{display: none;}
.nyxw .list .img{position: absolute;right: 30px;top:30px;width: 230px;height: 148px;border-radius:6px;}
.nyxw .list .img .bjcover{height: 100%;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw .list:hover .tt1{color: var(--color_zhuti);}
.nyxw .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw .list{padding: 30px 290px 30px 110px;}
    .nyxw .list .tt2{width: 110px;}
}
@media (max-width:991px) {
    .nyxw{padding-top: 6px;margin-top: 0;}
    .nyxw .list{padding:25px 250px 25px 0;}
    .nyxw .list .img{right: 0;height: 154px;top:29px;}
    .nyxw .list .tt2{width: 140px;}
    .nyxw .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw .list .tt2 i{display:inline;}
    .nyxw .list .tt3{margin-top: 8px;}
    .nyxw .list .tt4{margin-top: 16px;}
    
}

@media (max-width:600px) {
    .nyxw .list{padding: 0 0 25px;margin-bottom: 25px;}
    .nyxw .list .tt1{font-size: 18px;}
    .nyxw .list .tt3{font-size: 14px;height: auto;max-height: initial;line-height: 1.6;-webkit-line-clamp: 3;}
    .nyxw .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw .list .img .bjcover{height: auto;padding-top: 50%;}
}



/*详情页*/
.danye{font-size: 15px;line-height: 1.8;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto; width: 100%; max-width: 400px; max-height: 300px;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .ditu iframe{ width: 100%; height: 100%; }
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}
.danye .txtbox{ font-size:16px; line-height:2; min-height:250px;}
.danye .txtbox img{ max-width:100% !important; height:auto !important; padding:2px !important; display:block; margin:0 auto;}
.danye .txtbox table{width:100% !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}
.danye .txtbox table tr td{width:auto !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}


@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .rq{margin-top: 0;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 18px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}

}











/*background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));*/


/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){
    .nycp .list{width: calc(50% - 24px);}





}
@media (max-width:991px) {
    body{letter-spacing: normal;}
    body{padding-top: 68px;}
    header .logo{height: 68px;}
    header .logo img{max-height:70%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:24px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}




    .main88{padding-top:44px;padding-bottom: 44px;}
    .title{padding-bottom:28px;font-size:24px;line-height: 32px;letter-spacing: 1px;}
    .title span{font-size:12px;margin-top: 2px;line-height: 18px;}


    .lb1_1{display: none;}

    .lb1_2{box-shadow:none;width: calc(100% + 30px);margin-left: -15px;padding: 0 15px;}
    .lb1_2 .list{min-height: initial;flex-wrap: wrap;height: 100%;background: #fff;display: block;position: relative;}
    .lb1_2 .list .img{width:100%;height: fit-content;}
    .lb1_2 .list .img .bjcover{height:auto;padding-top: 62%;}
    .lb1_2 .list .tt{width:100%;padding: 25px 25px 80px;height: fit-content;position: initial;}
    .lb1_2 .list .tt1{font-size: 18px;line-height: 26px;}
    .lb1_2 .list .tt2{font-size: 14px;margin-top: 8px;line-height: 1.8;padding-right: 0;}
    .lb1_2 .list .tt3{width: 130px;height: 44px;border-radius: 0 44px 44px 0;font-size: 14px;color: #fff;padding:0 10px 0 0;margin:11px 0 0 -25px;right: auto;bottom: 25px;}
    .lb1_2 .swiper-slide{width: 88%;max-width: 400px;height: auto;}



    .main2{background-position: left center!important;}
    .title2{font-size: 22px;line-height: 30px;letter-spacing: 1px;margin-bottom:28px;}
    .title2 span{font-size: 22px;line-height: 30px;margin-top:0;}

    .main2 .box{max-width:100%;padding:0 0 15px;}
    .main2 .box .title2{margin-bottom: 18px;}
    .main2 .box .tt1{font-size: 18px;line-height: 26px;max-width: 240px;}
    .main2 .box .tt2{font-size: 14px;margin-top: 0}
    .more{width: 130px;height: 44px;font-size: 14px;margin-top: 22px;}

    .main3 .list .tt{font-size:15px;line-height: 24px;margin-top: 14px;}
    .main3 .list .tt img{height: 22px;margin-right:8px;}


    .lb4{padding-bottom:34px;}
    .lb4 .list .tt{font-size: 15px;padding-top: 11px;}
    .lb4 .swiper-pagination-bullet{margin:0 2px -8px!important;width: 8px;height: 8px;}



    .lb5 .swiper{width: calc(100% + 30px);margin-left: -15px;padding: 0 15px;}
    .lb5 .list .tt{padding: 20px;}
    .lb5 .list .tt1{font-size: 16px;}
    .lb5 .list .tt2{font-size: 13px;}
    .lb5 .list .tt3{font-size: 13px;}
    .lb5 .swiper-slide{width: 88%;max-width: 400px;height: auto;}





    footer .box{padding: 26px 0 15px;}
    footer .box .div1 img{max-height:50px;}
    footer .box .div2{display: none;}
    footer .box2{padding: 30px 0;border-top: 1px solid rgba(255, 255, 255, .3);}
    footer .box2 a:hover{color: #fff;text-decoration: underline!important;}

    footer .box1{padding: 25px 0;}
    footer .box1 .ul{display: none;}
    footer .box1 .ss{display: none;}

    footer .box1 .tt{max-width: 280px;}
    footer .box1 .tt1{font-size:24px;line-height: 28px;}



    .banner2{font-size: 16px;line-height: 24px;letter-spacing: 2px;padding-top: 34%;}
    .banner2 b{font-size:28px;line-height: 34px;margin-bottom: 4px;}


    .titletop{padding: 15px 0;display: none;}
    .titletop .div{font-size: 14px;line-height: 24px;}





    /*内页共用*/
    .ny{min-height:222px;padding:30px 0 50px;}
    .ny .box{display: block;flex-wrap: wrap;}
    .ny .zuo{width:100%;margin:0 0 20px;max-width: 100%!important;}
    .ny .you{width:100%;}
    .ny .zuo .top{display: block;background: var(--color_zhuti);font-size: 18px;color: #fff;line-height: 50px;padding: 0 20px;display: flex;justify-content: space-between;}
  
    .ny .zuo .ul{display: none;}
    .ny .zuo .ul > a{font-size: 15px;line-height: 24px;padding: 12px 50px 12px 15px;margin: 2px 0 0!important;}
    .ny .zuo .ul > a:before{top:12px;}

    .ny .zuo .ul2{padding: 8px 15px;}
    .ny .zuo .ul2 a{line-height: 22px;padding:8px 8px 8px 15px;font-size: 14px;}
    .ny .zuo .ul2 a:after{top:11px;height: calc(100% - 22px);}


    .nycp{margin: 0 -6px;}
    .nycp .list{width: calc(33.33% - 12px);margin: 0 6px 12px;padding: 2px;}
    .nycp .list .tt{font-size: 14px;line-height: 32px;padding-top: 2px;}

    .nycp .list::after{height: 36px;}
    .lb1_2 .list .tt2{min-height: initial;}


}

@media (max-width:767px) {
    .nycp .list{width: calc(50% - 12px);}

}
@media (max-width:600px) {

.nycp .list .img:before{width:calc(100% - 10px);height:calc(100% - 10px);border-width: 2px;}
.lb1_2 .list .img:after{width:calc(100% - 10px);height:calc(100% - 10px);border-width: 2px;}




}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 50px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px rgba(255, 255, 255, .5);width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1{display: flex;justify-content: space-around;}
    .sjdibu .box1 a{display:block;color: #fff;padding: 5px;width: 100%;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}


